[English]
SameVersionTip=You have installed the same application, do you want to continue? Choose "Yes" to continue; Choose "No" to exit.
LowVersionTip=You have installed a higher version application, and the installation will exit.
DriverName=Handset USB Driver

